uuid: 86d0791d-d9d0-48b7-bb84-8b3b1755c1e2
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: L_JDKjSEb7D3Hpxutg4MJCDN36qIChvG0O8zQhS2Rb8
id: node.localgov_directory_channel_types
field_name: localgov_directory_channel_types
entity_type: node
type: entity_reference
settings:
  target_type: node_type
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
